/*     29528 : 타이틀 텍스트      */
.title__29528__ {font-size:0}
.title__29528__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__29528__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__29528__ p {font-size:28px}
}

/*     29529 : 셀 설정      */
.cell_option__29529__ {display:table; width:100%;}
.cell_option__29529__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__29529__ {}
}

@media (min-width:1024px){
	.col__29529__ {padding:20px 30px 30px 45px;}
}

/*     29530 : 장문 텍스트      */
.textarea__29530__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__29530__ p {font-size:40px}
}

/*     29531 : 장문 텍스트      */
.textarea__29531__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__29531__ p {font-size:54px}
}

/*     29532 : 한줄 텍스트      */
.text__29532__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__29532__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__29532__ p {font-size:15px}
}

/*     29533 : 장문 텍스트      */
.textarea__29533__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__29533__ p {font-size:15px}
}

/*     29534 : 이미지      */
.img__29534__ {max-width:100%}
.img__29534__ * {box-sizing:border-box}
.img__29534__ a {display:block;vertical-align:top}
.img__29534__ img {width:300px;vertical-align:top}

/*     29535 : 타이틀 텍스트      */
.title__29535__ {font-size:0}
.title__29535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__29535__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__29535__.style_top p {padding-top:10px}
.title__29535__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__29535__.style_right p {padding-right:14px}
.title__29535__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__29535__.style_bottom p {padding-bottom:12px}
.title__29535__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__29535__.style_left p {padding-left:14px}
.title__29535__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__29535__.style_circle1 p {padding-left:18px}
.title__29535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__29535__.style_circle2 p {padding-left:18px}
.title__29535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__29535__ p {font-size:30px}
	.title__29535__.style_top p:before {width:30px}
	.title__29535__.style_right p:before {height:30px}
	.title__29535__.style_bottom p:before {width:30px}
	.title__29535__.style_left p:before {height:30px}
}

/*     29536 : 장문 텍스트      */
.textarea__29536__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__29536__ p {font-size:15px}
}

/*     29537 : 타이틀 텍스트      */
.title__29537__ {font-size:0}
.title__29537__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__29537__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__29537__.style_top p {padding-top:10px}
.title__29537__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__29537__.style_right p {padding-right:14px}
.title__29537__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__29537__.style_bottom p {padding-bottom:12px}
.title__29537__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__29537__.style_left p {padding-left:14px}
.title__29537__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__29537__.style_circle1 p {padding-left:18px}
.title__29537__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__29537__.style_circle2 p {padding-left:18px}
.title__29537__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__29537__ p {font-size:30px}
	.title__29537__.style_top p:before {width:30px}
	.title__29537__.style_right p:before {height:30px}
	.title__29537__.style_bottom p:before {width:30px}
	.title__29537__.style_left p:before {height:30px}
}

/*     29538 : 장문 텍스트      */
.textarea__29538__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__29538__ p {font-size:15px}
}

/*     29539 : 타이틀 텍스트      */
.title__29539__ {font-size:0}
.title__29539__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__29539__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__29539__.style_top p {padding-top:10px}
.title__29539__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__29539__.style_right p {padding-right:14px}
.title__29539__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__29539__.style_bottom p {padding-bottom:12px}
.title__29539__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__29539__.style_left p {padding-left:14px}
.title__29539__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__29539__.style_circle1 p {padding-left:18px}
.title__29539__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__29539__.style_circle2 p {padding-left:18px}
.title__29539__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__29539__ p {font-size:30px}
	.title__29539__.style_top p:before {width:30px}
	.title__29539__.style_right p:before {height:30px}
	.title__29539__.style_bottom p:before {width:30px}
	.title__29539__.style_left p:before {height:30px}
}

/*     29540 : 장문 텍스트      */
.textarea__29540__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__29540__ p {font-size:15px}
}

